@import "iconfont.css";  
.p70{ padding: 70px;}
.color-white{ color: white;}
/* 栏目页banner手机端与pc端切换显示 */
.pc-show{  display: block; }
.wap-show{ display: none; }
.border{ border: 1px solid #e5e5e5;}
.border-bottom{ border-bottom: 1px solid #e5e5e5;}
.border-top{ border-top: 1px solid #e5e5e5;}
.noneiban {
    padding-top: 100px;
}
.proInfoTop {
    background: url(../picture/p26.jpg) no-repeat center center;
    background-size: cover;
}
.w80 { width: 84%; margin: 0 auto;}
.w90 { width: 90%; margin: 0 auto;}
.color-white a{ color: white;}
.mr-10 { margin:0 6px;}
.f40 { font-size: 40px;}
.proInfoTop .txt .line { height: 1px; background-color: #cdcdcd;}
.proInfoTop .txt .line::after {
    width: 10%;
    height: 2px;
    border-bottom: 0;
    left: 0;
    display: block;
    content: '';
    background-color: #41655e;
}
.pt-30 { padding : 30px 0;}
.w60 { width: 60%;}
.w30 {width: 30%;}
.w30 img {border-radius: 1rem; box-shadow: 0 10px 14px 2px rgba(36, 83, 107, 0.23);}
.flex {
    display: flex;
}
.flex-wrap { flex-wrap: wrap;}
.mt-30 {margin-top: 30px;}
.mt-50 {margin-top: 50px;}
.proInfoTop .txt .btn a:first-child { width: 40%; border-color: #41655e;height: 66px; }
.flex-between {
    display: flex;
    justify-content: space-between;
}
.bg-white { background-color: white;}
.wmax { width: 100%;}
.bg-blue { background-color: #41655e;}
.proInfoTop .txt .btn a:first-child { width: 40%; border-color: #41655e;}
.flex-center-center {
    display: flex;
    align-items: center;
    justify-content: center;
}
.proInfoTop .txt .btn a {
    width: 30%;
    border: 1px solid #dadada;
    border-left: none;
    height: 66px;
}
.font-weight { font-weight: bold;}
.f34 {font-size: 34px;}
.mb-40 { margin-bottom: 40px;}
.proInfoBot .left .title span { border-left: 3px solid #41655e;}
.pl-30 { padding-left: 30px;}
.line-height2-4 { line-height: 2.2;}
.pb-40 { padding: 38px 0;}